* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.vcrpz-947_uagso:after { display: table; content: ''; clear: both; }

.zj_255__baqn { clear: both; }

.aoz_908-cjyk { width: 1000px; margin: 0 auto; }


.ijf_402__ga
{
	display: block;
}

.ijf_402__ga:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.aoz_908-cjyk
{
	margin-top: 70px;
}

.w_615-cg 
{
	display: table;
	position: relative;
}



.u-345_ej
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.u-345_ej > a
{
	display: block;
	float: left;
}

.u-345_ej > a.yqap-985_s
{
	margin-right: 10px;
}

.u-345_ej > a.aux-82_rxr
{
	margin-right: 10px;
}


.u-345_ej > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.u-345_ej > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.u-345_ej > a.yqap-985_s > div > span
{
	background-image: url(../images/FB.png);
}

.u-345_ej > a.aux-82_rxr > div > span
{
	background-image: url(../images/X.png);
}

.u-345_ej > span.hbpc-459_dq
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.bu_836__da 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.xyf_456-psg { background-color: #171717; }

.xyf_456-psg .mhsd-640_exmnb 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.xyf_456-psg .ththd-100_nc { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.xyf_456-psg .ththd-100_nc > .ta_948__gm
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ththd-100_nc .oeirb-532_fdf
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.qeehv_460__ewhg
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.qeehv_460__ewhg > .aes_156__gffjb 
{
	float: right;
}


.qeehv_460__ewhg > .aes_156__gffjb > .k_62-anx
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.qeehv_460__ewhg > .aes_156__gffjb > .k_62-anx > .od-104_s
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.qeehv_460__ewhg > .aes_156__gffjb > .k_62-anx.active > .od-104_s
{
	visibility: visible;
}

.qeehv_460__ewhg > .aes_156__gffjb > .k_62-anx > .od-104_s > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.qeehv_460__ewhg > .aes_156__gffjb > .k_62-anx > .od-104_s > ul > li
{
	display: block;
}

.qeehv_460__ewhg > .aes_156__gffjb > .k_62-anx > .od-104_s > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.qeehv_460__ewhg > .aes_156__gffjb > .k_62-anx > .od-104_s > ul > li:last-child > a
{
	padding-bottom: 10px
}


.qeehv_460__ewhg > .aes_156__gffjb > .k_62-anx > .od-104_s > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.qeehv_460__ewhg > .aes_156__gffjb > .k_62-anx > .od-104_s > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.qeehv_460__ewhg > .aes_156__gffjb > .k_62-anx > .od-104_s > ul > li > a > .kgie-395_rbjso
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.qeehv_460__ewhg > .aes_156__gffjb > .k_62-anx > .od-104_s > ul > li > a > .kgie-395_rbjso > .biw-590_jzk
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.qeehv_460__ewhg > .aes_156__gffjb > .k_62-anx > .od-104_s > ul > li > a:hover > .kgie-395_rbjso > .biw-590_jzk
{
	 
}

.qeehv_460__ewhg > .aes_156__gffjb > .k_62-anx > .od-104_s > ul > li > a > .kgie-395_rbjso > .biw-590_jzk > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.qeehv_460__ewhg > .aes_156__gffjb > .k_62-anx > .od-104_s > ul > li > a > .ga_418-fr
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.qeehv_460__ewhg > .aes_156__gffjb > .k_62-anx > .od-104_s > ul > li > a:hover > .ga_418-fr
{
	text-decoration: underline;
}




.aes_156__gffjb > .k_62-anx > .iw_70__ggf
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.aes_156__gffjb > .k_62-anx.active > .iw_70__ggf
{
	background: #f5f5f5;
}


.aes_156__gffjb > .k_62-anx > .iw_70__ggf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.qeehv_460__ewhg .xgif-871_bwd
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.qeehv_460__ewhg .xgif-871_bwd > span
{
	display: inline-block;
	color: #f5f5f5;
}


.qeehv_460__ewhg .k_62-anx.active .xgif-871_bwd > span
{
	color: #171717;
}



.qeehv_460__ewhg .ftw_185__mj
{
	height: 24px;
	width: 34px;
}

.qeehv_460__ewhg .ftw_185__mj > .vflg_567-qsij
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.qeehv_460__ewhg .k_62-anx.active .ftw_185__mj > .vflg_567-qsij
{
	border:1px solid #171717;
}

.qeehv_460__ewhg .ftw_185__mj > .vflg_567-qsij > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.xhb-448_df 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.xhb-448_df > .byvmc-714_yhjgg
{
	display: table;
	margin-top: 70px;
}



.xhb-448_df > .byvmc-714_yhjgg > *
{
	display: table-cell;
	vertical-align: middle;
}

.xhb-448_df > .byvmc-714_yhjgg > .h_888__mbx
{
	width: 440px;
	max-width: 440px;
}

.xhb-448_df > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.xhb-448_df > h1 .aeggo_443__julet
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.xhb-448_df > .jf-740_oh
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.h_888__mbx > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.h_888__mbx > .jbpcc-344_as
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.jbpcc-344_as.aug_93-b
{
	margin-right: 100px;
}


.jbpcc-344_as > h3.oncen-671_x
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.jbpcc-344_as.aug_93-b > h3.oncen-671_x
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.h_888__mbx > .jbpcc-344_as .mxuwu_957__f
{
	
}


.jbpcc-344_as .j_605__wxjbd
{
	display: none;
}


.jbpcc-344_as .mxuwu_957__f.b-211_jybph
{
	margin-top: 20px;
}

.jbpcc-344_as .mxuwu_957__f .pdm_94__g {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.jbpcc-344_as.aug_93-b .mxuwu_957__f .pdm_94__g
{
	font-size: 16px;
	font-weight: normal;
}



.jbpcc-344_as .mxuwu_957__f > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jbpcc-344_as.aug_93-b .mxuwu_957__f > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.jbpcc-344_as .mxuwu_957__f .w-751_ianj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.jbpcc-344_as.aug_93-b .mxuwu_957__f .w-751_ianj
{
	max-width: 384px;
	font-size:16px;
}

.jbpcc-344_as .g_717__fah {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.jbpcc-344_as.aug_93-b .g_717__fah 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.pusq-909_q
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.pusq-909_q > .thk_750-r
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.pusq-909_q > .thk_750-r.cant_223-heut
{
	right: -10px;
	top:-10px;
}

.pusq-909_q > .thk_750-r.f_206__wf
{
	top:0px;
	right: -20px;
}

.pusq-909_q > .thk_750-r > .semi-765_bx
{
	display: table-cell;
	vertical-align: middle;
}


.pusq-909_q > .thk_750-r .b-654_yum
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.pusq-909_q > .thk_750-r .ko_173__mbi
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ehl-445_e > .pusq-909_q > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.xhb-448_df > .byvmc-714_yhjgg > .yuabq-811_g
{
	width: 280px;
}


.yuabq-811_g > .w-702_subn
{
    font-size: 16px;
    line-height: 180%;
}


.yuabq-811_g > .w-702_subn > b, .yuabq-811_g > .w-702_subn > h2, .yuabq-811_g > .w-702_subn > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.yuabq-811_g > .w-702_subn > ol
{
	padding-left: 20px;
}


main
{
	
}


.iqxwj_773__i
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.fzld_361-bbnu
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.fzld_361-bbnu > li
{
	display: inline-block;
}

.fzld_361-bbnu > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.fzld_361-bbnu > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.fzld_361-bbnu > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.fzld_361-bbnu > li.active > a
{
	color: #545454;
}




.v_824__zqu 
{ 
	margin-bottom: 50px; 

}



.v_824__zqu > .xmk_219__j
{
	 padding: 30px;
	overflow: hidden;
}


.v_824__zqu > .xmk_219__j:after { display: table; content: ''; clear: both; }




.v_824__zqu h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.v_824__zqu h1 .aeggo_443__julet
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.v_824__zqu h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.v_824__zqu h2:first-child
{
	padding-top: 0px;
}

.v_824__zqu .xmk_219__j > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.v_824__zqu .xmk_219__j > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.v_824__zqu h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.v_824__zqu h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.v_824__zqu h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.v_824__zqu h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.xmk_219__j ul { margin-top: 12px; }


.xmk_219__j ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.xmk_219__j ul.clear > li, .xmk_219__j ol.clear > li 
{
	clear: both;
}

.xmk_219__j ul.clear > li:after, .xmk_219__j ol.clear > li:after { display: block; content: ''; clear: both; }


.xmk_219__j ul.y_278-ghr
{
	margin-top: 0px !important;
}

.xmk_219__j ul.y_278-ghr > li 
{
	margin-left: 0px !important;
}

.xmk_219__j ol { margin-left: 20px; margin-top: 12px; }

.xmk_219__j ol > li { padding-left: 6px;  margin-bottom: 12px;}


.xmk_219__j ul.list-recomend
{
	
}

.xmk_219__j ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.xmk_219__j ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.xmk_219__j ul.list-recomend > li .dscr_img .date, .xmk_219__j ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.xmk_219__j ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.xmk_219__j .ftfoc_534-us > .j-806_fgomd
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.xmk_219__j .ftfoc_534-us > .tdi_743__vzff
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.v_824__zqu > .xmk_219__j.iqxwj_773__i.y_660-cbi 
{
	margin-bottom: 50px;
}


.v_824__zqu > .xmk_219__j.iqxwj_773__i.y_660-cbi h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.y_660-cbi table.k-353_ar th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.y_660-cbi table.k-353_ar tfoot td b
{
	text-align: center;
}


.y_660-cbi table.k-353_ar td
{
	width: 50%;
}


.v_824__zqu table { border-collapse: separate; border-spacing: 3px; }

.v_824__zqu td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.v_824__zqu th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.k-353_ar
{
	width: 100%;
}

table.k-353_ar td
{
	padding: 0;
}

table.k-353_ar a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.k-353_ar a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.c-13_zs
{
	width: 100%;
}


table.c-13_zs th
{
	text-align: left;
	font-weight: bold;
}

table.c-13_zs th.v_962-dnyxi
{
	max-width: 200px;
}
table.c-13_zs th.jjq_35__is
{
	max-width: 100px;
}
table.c-13_zs th.cxb_276-z
{
	
}

table.c-13_zs td
{
	padding: 5px 10px;
}

table.c-13_zs tr.ypib-84_ghhru td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.c-13_zs tr.ypib-84_ghhru td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.c-13_zs tr.ypib-84_ghhru td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.c-13_zs tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.c-13_zs td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.a_100__dc.kzaa-420_fs
{ 
	margin-bottom: 50px; 

}


.a_100__dc.kzaa-420_fs h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.bj_988-r
{
	padding: 30px;
}


.a_100__dc ul
{
	display: block;
}

.a_100__dc ul.y_278-ghr > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.a_100__dc ul.y_278-ghr > li:after
{ display: table; content: ''; clear: both; }



.a_100__dc ul.y_278-ghr > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.a_100__dc ul.y_278-ghr > li:not(:last-child)
{
	padding-top: 30px;
}


.a_100__dc ul.y_278-ghr > li:last-child, .a_100__dc.jlbyi_658-dmfm .xmk_219__j ul > li:last-child
{
	margin-bottom: 0px;
}


.a_100__dc ul.y_278-ghr > li .l_650-e
{
	margin-bottom: 12px;
}

.a_100__dc ul.y_278-ghr > li .l_650-e > i
{
	font-size: 18px;
	font-style: italic;
}

.a_100__dc ul.y_278-ghr > li .ys_821__ddk
{
	float: left;
}


.a_100__dc ul.y_278-ghr > li .ys_821__ddk img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.a_100__dc ul.y_278-ghr > li .d_715-ga
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.a_100__dc ul.y_278-ghr > li .item_rev
{
	display: none;
}

.a_100__dc .e-801_hlcv
{
	margin-top: 20px;
	text-align: center;
}



.a_100__dc .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.mxa_645__fi.kzaa-420_fs
{ 
	margin-bottom: 50px; 

}

.mxa_645__fi.kzaa-420_fs h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.mxa_645__fi.kzaa-420_fs ul
{
	display: table;
	width: 100%;
}

.mxa_645__fi.kzaa-420_fs ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.mxa_645__fi.jlbyi_658-dmfm .xmk_219__j ul > li
{
	display: block;
	margin-bottom: 20px;
}


.mxa_645__fi ul > li:last-child, .mxa_645__fi.jlbyi_658-dmfm .xmk_219__j ul > li:last-child
{
	margin-bottom: 0px;
}


.mxa_645__fi ul > li .ioo-763_j
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.mxa_645__fi ul > li .seldz-773_jm
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.mxa_645__fi ul > li .seldz-773_jm > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.mxa_645__fi ul > li .d-257_bofgv
{
	margin-bottom: 12px;
}

.mxa_645__fi ul > li .mbmq-50_izi
{
	color: #777777;
}



.mxa_645__fi .y_661-tyla
{
	margin-top: 20px;
	text-align: center;
}




.rcent_214__mggc 
{ 
	margin-bottom: 50px;
}

.rcent_214__mggc .yg_921__zhh:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.rcent_214__mggc .yg_921__zhh 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.rcent_214__mggc .yg_921__zhh img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.rcent_214__mggc .a-467_gcqgg 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.hk_152__cik
{
	display: block;
	line-height: 130%;

}

.hk_152__cik > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.hk_152__cik > div > dt
{
	display:inline-block;
}

.hk_152__cik > div > dd
{
	display:inline;
}

.rcent_214__mggc .hz_757__tt
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.rcent_214__mggc h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.dulha_499__fanbt {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.dulha_499__fanbt > .gpb_147-yana
{
	display: table;
	width: 100%;
}


.dulha_499__fanbt > .gpb_147-yana > *
{
	display: table-cell;
	vertical-align: top;
}


.dulha_499__fanbt .pusq-909_q > img
{
	max-width: 400px;
}



.rvra_544-czg 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.bgf-268_b
{
	display: block;
	margin-right: 40px;
}


.bgf-268_b li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.bgf-268_b li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.bgf-268_b li a:hover
{
	text-decoration: underline;
}

.hblti-431_lvlw { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.hblti-431_lvlw .r_903__np
{
	display: block;
	text-decoration: none;
}

.hblti-431_lvlw .r_903__np .aeggo_443__julet
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.hblti-431_lvlw h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.hblti-431_lvlw .e-811_w
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.e-811_w a
{
	color: #FFFFFF;
	text-decoration: none;
}

.e-811_w a:hover
{
	text-decoration: underline;
}



.hblti-431_lvlw .escd_771__a
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.hblti-431_lvlw .h_350-jvm
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.fffbg-894_rab
{
	padding: 30px;
    overflow: hidden;
}


.fffbg-894_rab > .jmii_99-euj
{
	float: right;
	width: 50%;
}

.fffbg-894_rab > .jmii_99-euj > .ehji-267_htke
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.fffbg-894_rab > .jmii_99-euj > .ehji-267_htke > .hk_152__cik
{
	margin-top: 20px;
}

.fffbg-894_rab > .fwig_362-kzes
{
	float: left;
	width: 50%;
}

.fffbg-894_rab > .fwig_362-kzes form
{
	display: block;
	width: 100%;
}

.fffbg-894_rab > .fwig_362-kzes .jby_73-ogeju
{
	margin-top: 20px;
}

.fffbg-894_rab > .fwig_362-kzes .qo_589__jg
{
	display: none;
}


.fffbg-894_rab > .fwig_362-kzes .jby_73-ogeju label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.fffbg-894_rab > .fwig_362-kzes .jby_73-ogeju input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fffbg-894_rab > .fwig_362-kzes .jby_73-ogeju textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.fffbg-894_rab > .fwig_362-kzes .jby_73-ogeju .kgmph_914-txm {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.fffbg-894_rab > .fwig_362-kzes .ju_882__sbm
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.aoz_908-cjyk { width: 100%; }
	
.xyf_456-psg { text-align: center; }
	
	
	
	
.xyf_456-psg .ththd-100_nc
	{
		
		
	}

	
	

	
	
	
	.u-345_ej
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.u-345_ej > a
{
	
}

	
.u-345_ej > a.aux-82_rxr
{
	margin-right: 0px;
}
	
.u-345_ej > a > div
{
    width: 24px;
	height: 24px;
}

.u-345_ej > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.u-345_ej > a.yqap-985_s > div > span
{
	
}

.u-345_ej > a.aux-82_rxr > div > span
{
	
}


.u-345_ej > span.hbpc-459_dq
{
	display: none;
}
	

	
	
	.bu_836__da
	{
		width: auto;
	}
	
	
	.qeehv_460__ewhg
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.qeehv_460__ewhg > .aes_156__gffjb > .k_62-anx:not(.active)
	{
		position: relative;
	}
	
	
		.qeehv_460__ewhg > .aes_156__gffjb > .k_62-anx.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.aes_156__gffjb > .k_62-anx > .iw_70__ggf
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.qeehv_460__ewhg > .aes_156__gffjb > .k_62-anx > .od-104_s
	{
		
		display: none;
	}
	


.qeehv_460__ewhg > .aes_156__gffjb > .k_62-anx.active > .od-104_s
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.qeehv_460__ewhg > .aes_156__gffjb > .k_62-anx > .od-104_s > ul
{
	display: block;
	max-height:300px;
}

.qeehv_460__ewhg > .aes_156__gffjb > .k_62-anx > .od-104_s > ul > li
{
	
}
	
	
.qeehv_460__ewhg > .aes_156__gffjb > .k_62-anx > .od-104_s > ul > li:after 
{ display: table; content: ''; clear: both; }	

.qeehv_460__ewhg > .aes_156__gffjb > .k_62-anx > .od-104_s > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.qeehv_460__ewhg > .aes_156__gffjb > .k_62-anx > .od-104_s > ul > li:last-child > a
{
	padding-bottom: 10px
}


.qeehv_460__ewhg > .aes_156__gffjb > .k_62-anx > .od-104_s > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.qeehv_460__ewhg > .aes_156__gffjb > .k_62-anx > .od-104_s > ul > li > a > .ga_418-fr
{
	font-size: 14px;	
}
	
	
	
.aes_156__gffjb > .k_62-anx > .iw_70__ggf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.aes_156__gffjb > .k_62-anx.active > .iw_70__ggf > *
{
	font-size: 16px;
}	
		
.aes_156__gffjb > .k_62-anx:not(.active) > .iw_70__ggf > .xgif-871_bwd
{
	display: none;
}
	
	
	
.qeehv_460__ewhg .ftw_185__mj
{
	width: 24px;
}

.qeehv_460__ewhg .ftw_185__mj > .vflg_567-qsij
{
	width: 24px;
	height: 24px;
}
	
	
.qeehv_460__ewhg .k_62-anx:not(.active) .ftw_185__mj > .vflg_567-qsij
{
	margin-left: 0px;
}

.qeehv_460__ewhg .k_62-anx.active .ftw_185__mj > .vflg_567-qsij
{
	border:1px solid #171717;
}

.qeehv_460__ewhg .ftw_185__mj > .vflg_567-qsij > img
{
	height: 24px;
}
	

.xyf_456-psg .ththd-100_nc > .ta_948__gm
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ththd-100_nc .oeirb-532_fdf
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.qeehv_460__ewhg.cant_223-heut
	{
		float: none;
	}
	
.qeehv_460__ewhg.cant_223-heut > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.qeehv_460__ewhg .l_650-e
	{
		line-height: 18px;
	}
	
	.qeehv_460__ewhg .ftw_185__mj > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.qeehv_460__ewhg .ftw_185__mj > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.xhb-448_df {
    padding: 30px 20px;
	}
	
	.xhb-448_df > .byvmc-714_yhjgg
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.xhb-448_df > .byvmc-714_yhjgg > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.xhb-448_df > .byvmc-714_yhjgg > .ehl-445_e
	{
		padding-top: 10px
	}
	
	.xhb-448_df > .byvmc-714_yhjgg > .h_888__mbx
	{
		width: 100%;
		padding-top: 30px
	}
	
	.h_888__mbx > .jbpcc-344_as
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ehl-445_e > .pusq-909_q > img
	{
		max-width: none;
		width: 100%;
	}
	
	.xhb-448_df > .byvmc-714_yhjgg > .yuabq-811_g
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.aoz_908-cjyk
	{
		margin-top: 30px;
	}
		
	.v_824__zqu { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.v_824__zqu h2 { padding-bottom:20px; }
	.v_824__zqu > .xmk_219__j
	{
		padding: 20px;
	}

	.v_824__zqu p + h2 { }
	.v_824__zqu ul { }
	.v_824__zqu li { }
	.v_824__zqu table { width: 100% !important; }
	
	.v_824__zqu img { max-width: 100% !important; }
	

	.a_100__dc.kzaa-420_fs
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.a_100__dc.kzaa-420_fs h2
	{
		padding-bottom: 20px;
	}
	
	.a_100__dc.kzaa-420_fs ul
	{
		display: block;
	}
	
	.a_100__dc.kzaa-420_fs ul > li
	{
		display: block;
		width: 100%;
	}
	
	.a_100__dc.kzaa-420_fs ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.a_100__dc ul.y_278-ghr > li > .ys_821__ddk
	{
		float: none !important;
	}
	
	.a_100__dc ul.y_278-ghr > li > .d_715-ga
	{
		padding: 0px;
	}
	
	
		.mxa_645__fi.kzaa-420_fs
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.mxa_645__fi.kzaa-420_fs h2
	{
		padding-bottom: 20px;
	}
	
	.mxa_645__fi.kzaa-420_fs ul
	{
		display: block;
	}
	
	.mxa_645__fi.kzaa-420_fs ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.mxa_645__fi.kzaa-420_fs ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.mxa_645__fi.kzaa-420_fs ul > li .d_715-ga
	{
		padding: 0px;
	}
	
	.bj_988-r
	{
		    padding: 20px;
	}
	
	
	.rcent_214__mggc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.rcent_214__mggc h2
	{
		padding-bottom: 20px;
		
	}
	
	.rcent_214__mggc .yg_921__zhh
	{
		padding: 20px;
	}
	
	.rcent_214__mggc .yg_921__zhh img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.rcent_214__mggc .hz_757__tt
	{
		padding-left: 0px;
	}
	
	
	
	
	.dulha_499__fanbt
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.dulha_499__fanbt > .gpb_147-yana
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.gpb_147-yana > .f-421_ame
	{
		display: block;
	}
	
	.gpb_147-yana > .kniv_843__fj
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.gpb_147-yana > .kniv_843__fj > .pusq-909_q
	{
		
	}
	
	
	.jbpcc-344_as.aug_93-b
	{
		margin-right: 0;
	}
	
	
	.jbpcc-344_as.aug_93-b .mxuwu_957__f > input
	{
		max-width: none;
	}
	
	.jbpcc-344_as.aug_93-b .g_717__fah
	{
		max-width: none;
	}
	
	
	.pusq-909_q > .thk_750-r.f_206__wf
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.hblti-431_lvlw
	{
		text-align: center;
	}
	
	.bgf-268_b
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.bgf-268_b li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.bgf-268_b li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.fzld_361-bbnu
	{
		margin-left: 20px !important;
		
	}
	
	.fzld_361-bbnu > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.v_824__zqu table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.k-353_ar a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.v_824__zqu > .xmk_219__j.zn_595-l
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.xmk_219__j ul.list-recomend > li
{
	display: block;
}
	
.fffbg-894_rab > .fwig_362-kzes
{
	width: 100%;
	float: none;
}
	
.fffbg-894_rab > .jmii_99-euj
{
	width: 100%;
	float: none;
}

.fffbg-894_rab > .jmii_99-euj > .ehji-267_htke
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


